Subject: bug#17505: Interface inconsistency, use of intelligent defaults.

From: Paul Eggert <[email-masked]>
Date: Fri, 16 May 2014 18:22:57 -0700

Linda Walsh wrote:
>"125MB/s is literally impossible with a 1Gbit/s line - there will be 
overhead"

This comment is using the usual powers-of-1000 abbreviations for both 
the first figure (125 MB/s) and the second one (1 Gb/s), so it supports 
the assertion that powers-of-1000 are more common in ordinary usage. 
125 MB/s is impossible is because there is some overhead at lower 
protocol levels, which means that you cannot possibly transfer 1 Gb of 
data over a 1 Gb/s line in one second, i.e., you cannot possibly 
transfer 125 MB of data over that line in one second, and that's what 
the comment says.

Google is a wonderful tool, and I'm sure that if you search hard enough 
you will eventually find uses of powers-of-1024 abbreviations for 
secondary storage capacity and transfer rates.  But they're rare 
compared to powers-of-1000 abbreviations, such as the abbreviations in 
the example you gave.